@import "/common/css/local/property/resortsOverview.css";
@import "/common/css/global/globalResortsConnect.css";

#xxSlideshow{
    width: 732px;
    height: 520px;
    background-color: #88CCE5;
}

#xxSlideshow .bgSlideShowContainer{
    width: 732px;
    height: 520px;
}

#overviewContent {
    background: #FFFFFF url( /lemeridien/images/resortsContainerBack.gif) no-repeat right top;
}

#xxSlideshow #xxNavigation li{
    width: 42px;
    height: 36px;
}

#xxSlideshow #xxNavigation li#back{
    background-image: url( /lemeridien/images/resortsNavigationLt.png);
}

#xxSlideshow #xxNavigation li#next{
    background-image: url( /lemeridien/images/resortsNavigationRt.png);
    left: 690px;
}

#resortsNavigation a.moreInfo{
    background: url( /lemeridien/images/actionArrowDn.gif) no-repeat right center;
}

#ratesParent{
    background: #FFFFFF;
    border-top: 1px solid #C7C7C7;
    border-bottom: 1px solid #C7C7C7;
    margin-right: 0;
}

#calendarIcon {
    margin: -82px 50px 0 0;
   	*margin: -87px 48px 0 0; 
}

#noteBox,
#socialContent,
#featureRow{
    border-bottom-color: #C7C7C7;
}

#featureRow .featuredDesc{
    width: 250px;
}

#noteBox ul li,
#featureRow ul li{
    background: url(/common/images/gray_dot.gif) no-repeat left center;
}

#contentArea #featureRow .featureList{
    width: 540px;
}

#shareContainer .dhtmlSelectTrigger {
    color: #54b2b0;
    border-left: 1px solid #EDEDED;
    padding-left: 10px;
    background: url( /lemeridien/images/actionArrowDn.gif) no-repeat right center;
}

#shareContainer .guestReviewsLink{
    float: left;
    background: url( /lemeridien/images/actionArrowRt.gif) no-repeat right center;
}

#socialContent .guestReviewsLink,
#contentArea .linkBox ul li {
    border-left-color: #111111;
}

.toolTipTrigger,
#shareSelector{
    display: none;
}

#socialContent .guestReviewsLink{
    border: none;
}

/*LIVE VIDEO*/
.liveVideo .closeButton {
    position: absolute;
    right: 0;
    top: 0;
    cursor:default;
    color:#54b2b0;
    font-weight:bold;
    font-size:12px;
    text-transform:capitalize;

}

.fullMarketingText {
    background-color: #FFFFFF;
    border: 1px solid #C7C7C7;
        -moz-box-shadow: 0 0 1em #999999;
    -webkit-box-shadow: 0 0 1em #999999;
    box-shadow: 0 0 1em #999999;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='dddbdb') progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=315, Color='dddbdb')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='dddbdb')
            progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=315, Color='dddbdb');
}

#mainContentContainer{
    zoom:1;
}

*html #calendarIcon{
    margin-top:-50px;
    margin-right:30px;
}

/* Connect Bar styling */
#contentArea .shareComponents #shareContainer ul li{
    list-style-type: none;
}

#contentArea .shareComponents #shareContainer ul {
	margin: 0 0;
    padding-left: 0;
}

#contentArea .shareComponents #shareContainer ul li a {
	font-weight: normal;
	color: #AAAAAA;;
}

#contentArea .shareComponents .dhtmlSelect {
	z-index: 150;
}

#noteBox {
	border-bottom: none;	
}

#socialContent {
	padding-top: 0px;
	border-bottom: 1px solid #EDEDED;
	overflow: visible;
}

.shareComponents {
	border-color: #EDEDED;	
	margin-bottom: 8px;	
}

.shareComponents .connectBlock a.connectLink {
	font: bold 12px arial;
	text-decoration: none;
}

#socialContent #shareContainer {
    font: bold 12px arial;
    padding-top: 14px;
}

.shareComponents .ratingReview {	
	border-color: #EDEDED;
}

.shareComponents .show ul {
	position: absolute;
}

.shareComponents .show ul {
    background-color: #FFFFFF;
    border: 1px solid #D1D3D2;
}

.shareComponents .shareSelector ul li a {
    margin: 0;
}

#contentArea .shareComponents #shareContainer ul li a:hover {
	color: #000000;
	background-color: #FFFFFF;
}


/* End of Connect Bar styling */
.greyOutDiv {
    opacity:0.95;
    filter: alpha(opacity=95);
}

/*new datePicker styling*/
.swui-date-picker {
	float: none;	
}

.swui-date-picker .error-container h6 {
	background-color: #dfdfdf;
}

.swui-date-picker .error-container h6 span {
	background: none;
	color: #54b2b0;
	font-weight: bold;
	padding-right: 0px;
}

#contentArea .error-container .errors .error {
	white-space: nowrap;
	color: #54b2b0;
	list-style: none;
}

#contentArea ul {
	margin: 0px;
	background-color: #ffffff;
}

.swui-party-mix a.arrow {
	background: none;
}

.actionButton button {
	padding: 10px 20px 10px 19px;
	height: 48px;
	width: 118px;
	text-align: center;
}

.swui-date-picker.vertical .swui-field {
	padding: 5px 3% 5px 1px;
}

#primaryContainer .swui-calendar header h3 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

#socialContentBar {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #dddddd;
    border-radius: 17px;
    width: 923px;
    height: 249px;
    margin-bottom: 20px;
}

#socialContentBar a {
	text-decoration: none;	
}

.socialContentBar {
  	float: left;
    padding: 5px 20px 20px;
    width:235px;
}

#socialContentBar #imgSocialVideo #videoThumbURL {
    height: 147px;
    width: 205px;
    margin-top: -128px;
}

#socialContentBar #imgSocialVideo a span  {
	background: url("/en_US/Media/Graphics/Common/promotions/player_button.png") no-repeat center;
	display: block;
    height: 130px;
    position: relative;
    top: 7px;
    width: 195px;
}

.socialContentBar #imgSocialVideo,
.socialContentBar #viewAllVideosLink,
.socialContentBar #instGuestGalleryPhotos,
.socialContentBar #viewGuestGalleryLink {
	margin-top: 15px;
}

#socialContentBar #instGuestGallerySection {
   	 width: 308px;
}

#socialContentBar #guestReviewsSection {
   	 width: 270px;
   	 margin-left: -10px;
}

#socialContentBar #instGuestGalleryPhotos #instagram_Photo_Section .photoSectionInnerContainer .thumbs  div {
	background-color: #ffffff;
    border: 1px solid #c3c3c3;
    float: left;
    padding: 4px;
    margin: 5px;
    
}

#socialContentBar #instagram_Photo_Section  h3 {
	display: none;
}

#socialContentBar #viewGuestGalleryLink a, #primaryContainer #contentArea #socialContentBar #viewAllVideosLink a {
	background: url("/lemeridien/images/icons/buttonArrow.gif") no-repeat scroll right center #54b2b0;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 12px;
    font-weight: normal;
    margin-left: 1px;
    padding: 6px 18px 6px 8px;
    text-decoration: none;
    text-transform: capitalize;
}

#primaryContainer #socialContentBar .reviewAndRating p {
    font-weight: bold;
    margin-top: 12px;
}

#socialContent .connectBlock.noRatingsdisplay {
	float: left;
    margin-left: 170px;
}

#primaryContainer .swui-calendar header h3 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

#ratesParent .formFields .actionButton {
	padding: 0;
	margin: 22px 0 32px;
}	